
@font-face {
    font-family: 'BauhausBuglerW00-Medium';
    src: url('../fonts/BauhausBuglerW00-Medium.woff2') format('woff2'),
         url('../fonts/BauhausBuglerW00-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Variable.woff2') format('woff2'),
         url('../fonts/Inter-Variable.ttf') format('truetype');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Italic-Variable.woff2') format('woff2'),
         url('../fonts/Inter-Italic-Variable.ttf') format('truetype');
    font-weight: 100 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-Book';
    src: url('../fonts/AvenirLTStd-Book.woff2') format('woff2'),
         url('../fonts/AvenirLTStd-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-Medium';
    src: url('../fonts/AvenirLTStd-Medium.woff2') format('woff2'),
         url('../fonts/AvenirLTStd-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-Heavy';
    src: url('../fonts/AvenirLTStd-Heavy.woff2') format('woff2'),
         url('../fonts/AvenirLTStd-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
